Behance

List Behance freelance briefs

List current Behance freelance briefs, one page at a time.

GET/v1/behance/freelance-briefs
1credit
x-api-keystringheader

API key (`sfk_...`)

Parameters
2
limitintegerquery

Rows per page, 1 to 500. Default: 100.

≥ 1 · ≤ 500

cursorstringquery

Cursor from `page.nextCursor` of the previous response. It only works with the same list.

min 1 chars · max 1024 chars

Response fields
12

Endpoint-specific response payload.

A page of freelance briefs.

databriefs[]id
integer

Brief id parsed from its URL.

databriefs[]url
string

Brief URL.

databriefs[]slug
stringnullable

Brief slug parsed from its URL.

Pagination state for the current page.

datapagehasMore
boolean

Whether another page is available.

datapagenextCursor
stringnullable

Cursor for the next page; null on the last page.

Metadata describing the request and billing outcome.

metarequestId
string

Unique request identifier for tracing this API call.

min 1 chars

metacreditsCharged
integer

Credits charged for this request.

≥ 0

metaversion
string

Public API version that served the response.

one of: v1

Code example

curl "https://api.socialfetch.dev/v1/behance/freelance-briefs?limit=5" \
  -H "x-api-key: YOUR_API_KEY"

Responses

List Behance freelance briefs.